<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth_link', language 'sa', version '4.4'.
 *
 * @package     auth_shibboleth_link
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth:createaccount'] = 'खाता रचयतु';
$string['auth:createaccount:description'] = 'स्वस्य shibboleth प्रवेशार्थं नूतनं खातं रचयन्तु।';
$string['auth:createaccount:error'] = 'खाता निर्मातुं न शक्तवान्।';
$string['auth:createaccount:success'] = 'खाता निर्मितम्।';
$string['auth:createaccount:userexists'] = 'क्षम्यतां, भवतः उपयोक्तृनामयुक्तः उपयोक्ता पूर्वमेव अस्ति । यदि सः भवान् अस्ति तर्हि कृपया "Link another account" इति विकल्पं चित्वा अस्य उपयोक्तुः रूपेण प्रवेशं कुर्वन्तु ।';
$string['auth:linkaccount'] = 'वर्तमान खातं लिङ्कं कुर्वन्तु';
$string['auth:linkaccount:description'] = 'shibboleth login इत्येतत् खातेन सह लिङ्क् कुर्वन्तु यत् भवन्तः सम्प्रति उपयुञ्जते ।';
$string['auth:linkotheraccount'] = 'अन्यं, विद्यमानं खातं लिङ्क् कुर्वन्तु';
$string['auth:linkotheraccount:description'] = 'shibboleth login अन्येन खातेन सह लिङ्क् कुर्वन्तु ।';
$string['auth:replacelink'] = 'स्वस्य दूरस्थस्य स्थानीयलेखानां च मध्ये विद्यमानं लिङ्कं प्रतिस्थापयितुं एतत् पश्यन्तु ।';
$string['auth:shibboleth:welcome'] = 'स्वागतम्';
$string['auth:shibboleth:welcome:question'] = 'अस्माकं साइट् मध्ये एतत् प्रवेशं कथं उपयोक्तुं इच्छति?';
$string['auth:warning:usergone'] = 'भवतः shibboleth खातेः उपयोक्तृलेखेन सह सम्बद्धम् अस्ति यत् इदानीं नास्ति । अतः असम्बद्धम् अभवत् ।';
$string['auth:warning:userreplaced'] = 'यथा अनुरोधितं भवतः shibboleth प्रवेशः भवतः moodle खातेतः अलिङ्क् कृतः अस्ति ।';
$string['auth:warning:userreplacenotallowed'] = 'अस्य खातेः प्रवेशः केवलं शिबोलेथ् इत्यनेन एव सम्भवति । फलतः लिङ्कं निष्कासयितुं न शक्यते!';
$string['cachedef_userinfo'] = 'shibboleth इत्यस्य अनन्तरं userinfo धारयति';
$string['pluginname'] = 'शिबोलेथ लिङ्क्';
$string['privacy:metadata:db'] = 'Identity Provider इत्यस्मात् उपयोक्तृनाम संगृह्णाति ।';
$string['privacy:metadata:db:idp'] = 'परिचयप्रदाता';
$string['privacy:metadata:db:idpusername'] = 'परिचयप्रदातृतः उपयोक्तृनाम';
$string['privacy:metadata:db:userid'] = 'अस्य Moodle-दृष्टान्तस्य अन्तः भवतः userid ।';
$string['settings:hooks'] = 'हुक';
